/************************** BEGIN GENERAL SITE SETTINGS **************************/
	body			{
		color: #23427A;
}
	body			{list-style-type:square;list-style-position:inside}
	body			{scrollbar-base-color:#23427A;scrollbar-arrow-color:#FFFFFF;}
	
	
	/*General table settings*/
		td 			{font-family: Arial, Helvetica, sans-serif;}
		th 			{font-family: Arial, Helvetica, sans-serif;}
		.caption 	{font-family: Arial, Helvetica, sans-serif; font-size:smaller; font-style:italic; color:#23427A;}
	
	/*Header settings*/
		h2 			{ color:#FF9900; font-family: Arial, Helvetica, sans-serif;}
		h3 			{ color:#23427A; font-family: Arial, Helvetica, sans-serif;}
		
/************************** BEGIN IMAGE POSITIONING **************************/
	#imager 	{float:right;}
	#imagel 	{float:left;}

/************************** BEGIN OVER-ALL SITE LINK BEHAVIOR **************************/
	a:link 		{color: #23427A;} /* blue  */
	a:visited 	{color: #23427A;} /* blue  */
	a:hover 	{color: #FF9900;} /* orange  */

/************************** BEGIN MAIN-MENU LOOK AND BEHAVIOR **************************/
	.navigation				{font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bolder; text-decoration: none;}
	.navigation2			{font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: lighter;text-decoration: none;}
	.navigation a:visited 	{color: #23427A;} /* blue  */
	.navigation a:hover 	{color: #FF9900;} /* orange  */
	.navigation a:active 	{color: #FF9900;} /* orange  */

/************************** BEGIN SUB-NAVIGATION SETTINGS **************************
   HEX			COLOR
   ---			-----
   #FFFFFF		white
   #CCCCCC		gray80 
   #999999		gray60
   #EEEEEE		very light gray
   #000000		black
   #0000FF		blue
   #660099		purple
   ********************************************************************************/
	/*Global sub-nav settings - ES pages*/
		#lvl1_nav a:link, #lvl2_nav a:link, #lvl3_nav a:link			{color:#0000FF;}
		#lvl1_nav a:visited, #lvl2_nav a:visited, #lvl3_nav a:visited	{color:#0000FF;}
		#lvl1_nav a:hover, #lvl2_nav a:hover, #lvl3_nav a:hover			{color:#660099;}
		#lvl1_nav a, #lvl2_nav a, #lvl3_nav a 							{font-size:10px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; padding-left: 10px; text-decoration: none; }
		#lvl1_nav a span, #lvl2_nav a span, #lvl3_nav a span			{padding-right: 10px;}
		#lvl1_nav table, #lvl2_nav table, #lvl3_nav table				{border-top-style:solid; border-top-width: medium;}

	/*background behind tabs*/
		#lvl1_nav			{background-color:#FFFFFF;}
		#lvl2_nav			{background-color:#999999;}
		#lvl3_nav			{background-color:#CCCCCC;} 
	
	/*places a small border on the top of the table for padding*/
		#lvl1_nav table		{border-top-color:#FFFFFF;}
		#lvl2_nav table		{border-top-color:#999999;}
		#lvl3_nav table		{border-top-color:#CCCCCC;} 
	
	/*Non-active left-side cell graphics*/
		#lvl1_nav a			{background: #CCCCCC url("/nevada/images/graphics/lvl1_left_na.gif") left top no-repeat;}
		#lvl2_nav a			{background: #EEEEEE url("/nevada/images/graphics/lvl2_left_na.gif") left top no-repeat;}
		#lvl3_nav a			{background: #FFFFFF url("/nevada/images/graphics/lvl3_left_na.gif") left top no-repeat;}
	
	/*Non-active right-side cell graphics*/
		#lvl1_nav a span	{background: #CCCCCC url("/nevada/images/graphics/lvl1_right_na.gif") right top no-repeat;}
		#lvl2_nav a span	{background: #EEEEEE url("/nevada/images/graphics/lvl2_right_na.gif") right top no-repeat;}
		#lvl3_nav a span	{background: #FFFFFF url("/nevada/images/graphics/lvl3_right_na.gif") right top no-repeat;}
	
	/*Background color behind Active links*/
		#lvl1_active span	{color:#000000;}
		#lvl2_active span	{color:#000000;}
		#lvl3_active span	{color:#000000;}
	
	/*Active left-side cell graphics*/
		#lvl1_active a 		{background: #999999 url("/nevada/images/graphics/lvl1_left_a.gif") left top no-repeat;}
		#lvl2_active a 		{background: #CCCCCC url("/nevada/images/graphics/lvl2_left_a.gif") left top no-repeat;}
		#lvl3_active a 		{background: #EEEEEE url("/nevada/images/graphics/lvl3_left_a.gif") left top no-repeat;}
	
	/*Active right-side cell graphics*/
		#lvl1_active a span	{background: #999999 url("/nevada/images/graphics/lvl1_right_a.gif") right top no-repeat;}
		#lvl2_active a span	{background: #CCCCCC url("/nevada/images/graphics/lvl2_right_a.gif") right top no-repeat;}
		#lvl3_active a span	{background: #EEEEEE url("/nevada/images/graphics/lvl3_right_a.gif") right top no-repeat;}
	
	/*Vertical background fade effect for footer tables */
		#lvl1_footer 		{background: url("/nevada/images/graphics/999999_fade.gif") repeat}
		#lvl2_footer 		{background: url("/nevada/images/graphics/cccccc_fade.gif") repeat}
		#lvl3_footer 		{background: url("/nevada/images/graphics/eeeeee_fade.gif") repeat}

/*START DT NAV BAR SETTINGS*/

	/*Global sub-nav settings - DT/DTRO pages*/
		#dt_lvl1_nav a:link, #dt_lvl2_nav a:link, #dt_lvl3_nav a:link			{color:#0000FF;}
		#dt_lvl1_nav a:visited, #dt_lvl2_nav a:visited, #dt_lvl3_nav a:visited	{color:#0000FF;}
		#dt_lvl1_nav a:hover, #dt_lvl2_nav a:hover, #dt_lvl3_nav a:hover		{color:#660099;}
		#dt_lvl1_nav a, #dt_lvl2_nav a, #dt_lvl3_nav a 							{font-size:10px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; padding-left: 10px; text-decoration: none; }
		#dt_lvl1_nav a span, #dt_lvl2_nav a span, #dt_lvl3_nav a span			{padding-right: 10px;}
		#dt_lvl1_nav table, #dt_lvl2_nav table, #dt_lvl3_nav table				{border-top-style:solid; border-top-width: medium;}
	
	/*DT background behind tabs*/
		#dt_lvl1_nav			{background-color:#FFFFFF;}
		#dt_lvl2_nav			{background-color:#999999;}
		#dt_lvl3_nav			{background-color:#CCCCCC;} 
	
	/*DT places a small border on the top of the table for padding*/
		#dt_lvl1_nav table		{border-top-color:#FFFFFF;}
		#dt_lvl2_nav table		{border-top-color:#999999;}
		#dt_lvl3_nav table		{border-top-color:#CCCCCC;} 

	/*DT Non-active left-side cell graphics*/
		#dt_lvl1_nav a			{background: #CCCCCC url("/nevada/images/graphics/lvl1_left_na.gif") left top no-repeat;}
		#dt_lvl2_nav a			{background: #EEEEEE url("/nevada/images/graphics/lvl2_left_na.gif") left top no-repeat;}
		#dt_lvl3_nav a			{background: #FFFFFF url("/nevada/images/graphics/lvl3_left_na.gif") left top no-repeat;}
	
	/*DT Non-active right-side cell graphics*/
		#dt_lvl1_nav a span	{background: #CCCCCC url("/nevada/images/graphics/lvl1_right_na.gif") right top no-repeat;}
		#dt_lvl2_nav a span	{background: #EEEEEE url("/nevada/images/graphics/lvl2_right_na.gif") right top no-repeat;}
		#dt_lvl3_nav a span	{background: #FFFFFF url("/nevada/images/graphics/lvl3_right_na.gif") right top no-repeat;}
	
	/*DT Background color behind Active links*/
		#dt_lvl1_active span	{color:#000000;}
		#dt_lvl2_active span	{color:#000000;}
		#dt_lvl3_active span	{color:#000000;}
	
	/*DT Active left-side cell graphics*/
		#dt_lvl1_active a 		{background: #999999 url("/nevada/images/graphics/lvl1_left_a.gif") left top no-repeat;}
		#dt_lvl2_active a 		{background: #CCCCCC url("/nevada/images/graphics/lvl2_left_a.gif") left top no-repeat;}
		#dt_lvl3_active a 		{background: #EEEEEE url("/nevada/images/graphics/lvl3_left_a.gif") left top no-repeat;}
	
	/*DT Active right-side cell graphics*/
		#dt_lvl1_active a span	{background: #999999 url("/nevada/images/graphics/lvl1_right_a.gif") right top no-repeat;}
		#dt_lvl2_active a span	{background: #CCCCCC url("/nevada/images/graphics/lvl2_right_a.gif") right top no-repeat;}
		#dt_lvl3_active a span	{background: #EEEEEE url("/nevada/images/graphics/lvl3_right_a.gif") right top no-repeat;}

	/*Vertical background fade effect for footer tables */
		#dt_lvl1_footer 		{background: url("/nevada/images/graphics/999999_fade.gif") repeat}
		#dt_lvl2_footer 		{background: url("/nevada/images/graphics/cccccc_fade.gif") repeat}
		#dt_lvl3_footer 		{background: url("/nevada/images/graphics/eeeeee_fade.gif") repeat}

/*END DT NAV BAR SETTINGS*/

/* SIDEBAR */
#sidebar {background-color: #23427A;}
#sidebar-top-cell {background-image: url(../images/graphics/sidebar/top.gif); text-align: left;}
#sidebar-cen-cell {background-image: url(../images/graphics/sidebar/fill.gif); padding: 5px;}
#sidebar-bot-cell {background-image: url(../images/graphics/sidebar/bottom.gif);}

.sidebarfont1 {  
		background-color: #23427A;
		color: #FFFFFF; 
		font: 12px Arial, Helvetica, sans-serif;
		padding: 4px; 
		}
		
.sidebarfont2 {  
		background-color: transparent; 
		font: 11px Arial, Helvetica, sans-serif; 
		}
		
.inset { 
		background-color: #A1A1A1;
		 ;
		}
		
.sidebarfont3 {  
		background-color: #F0EFF5; 
		font: 12px Arial, Helvetica, sans-serif; 
		}
		
.sidebarfont4 {  
		color: #000000; 
		font: 12px Arial, Helvetica, sans-serif;
		padding: 3px; 
		}
		
li.bullet {
	    list-style-image:url(images/bullet.gif);
	    background-color: transparent; 
		font: 11px Arial, Helvetica, sans-serif;
		text-align: left;